.page-template-template-pediatric-locations {    padding-top: 114px;}
.page-template-template-pediatric-locations h1{ color:#fff; font-size:38px}
.hospitals-top-wrap{ background:#4371a5; padding:30px 0px; text-align:center;     }
.hospitals-info h2{ background:#51585c; text-align:center; color:#fff; margin: 0px; padding: 25px 0px; color:#fff; font-size:28px  }
.hospitals-info .hospitals-title { background:#419fc7; text-align:center;  color:#fff; padding:12px 0px; font-size:18px} 
.hospitals-lists{ display:flex; align-items:center; flex-wrap:wrap; border: #ccc solid 1px; border-bottom:none;  margin:50px 0px }
.hospitals-lists li.item{ font-family: 'GothamHTFBook'; color:#000; font-size:16px;  display:flex; flex-wrap:wrap; width:100%;}
.hospitals-lists li.item:nth-child(even){ background:#f9f9f9}

.hospitals-lists li ul{ margin-left:30px; margin-top:20px }
.hospitals-lists li ul li{padding:2px 0px;   height:auto; font-size:16px !important}
.hospitals-lists li div{ border-bottom:#ccc solid 1px;}
.hospitals-lists li div div{ border-bottom:none;}
.hospitals-lists li div div b{ margin-bottom:10px;     display: inline-grid;}
.hospitals-lists li .img { width:25%; padding:20px 15px;  display: flex; align-items: center; justify-content: center;}
.hospitals-lists li .img figure{display:flex;     justify-content: center;}
.hospitals-lists li .img figure img{ height:auto !important}
.hospitals-lists li .address-info{ width:37%; border-left: #ccc solid 1px; border-right:#ccc solid 1px;   padding:40px 0px}
.hospitals-lists li .address-info .address {font-size:16px !important;  padding: 20px 20px; text-align: center;  height: 100%; display: flex; align-items: center;  max-width: 432px;   margin: auto; line-height: 1.5;     justify-content: center; flex-wrap:wrap;}
.hospitals-lists li .address-info .address h3{ color:#000; font-size:20px;text-transform:uppercase}
.hospitals-lists li .link-info{ width:38%; padding:20px 0px }
.link-info .links li { padding: 0 20px 0 45px; position: relative; margin-bottom: 20px;     display: flex; align-items: center;     word-break: break-word; flex-wrap: wrap;}

.link-info .links li a{ color:#000; width:100%}
.link-info .links li a:hover{ color:#4371a5}
.link-info .links li:before { content: ""; background: url(../images/drparks/facebook.svg) no-repeat; width: 30px; height: 30px; background-size: 100%; position: absolute; left: 0;}
.link-info .links li.websiteUrl:before{background: url(../images/drparks/earth.svg) no-repeat;background-size: 100%; } 
.link-info .links li.facebook:before{background: url(../images/drparks/facebook.svg) no-repeat;background-size: 100%; } 
.link-info .links li.inst:before{background: url(../images/drparks/instagram.svg) no-repeat;background-size: 100%; } 
.link-info .links li.mail:before{background: url(../images/drparks/email.svg) no-repeat; background-size: 100%;} 
.link-info .links li.phone:before{background: url(../images/drparks/phone.svg) no-repeat; background-size: 100%;} 

@media (max-width: 1023px){
.container {
    width: 100% !important;

}}
@media (max-width:1024px){	
.hospitals-info h2{font-size:23px;}
.hospitals-lists li ul li, .hospitals-lists li .address-info .address{font-size:15px !important;}
}

@media (max-width:992px){	
.hospitals-lists li ul li, .hospitals-lists li .address-info .address{font-size:14px !important;}
.hospitals-info h2{font-size:22px;}
}
@media (max-width:767px){
	.page-template-template-pediatric-locations { padding-top: 0; }
	.hospitals-lists li .img figure { width: 280px; margin: auto; }
	.hospitals-lists li .img{ width:100%}
	.hospitals-lists li .link-info, .hospitals-lists li .address-info{ width:50%}
	.hospitals-info .hospitals-title{display:none}
}

@media (max-width:567px){
.hospitals-info h2{font-size:20px;}	
.hospitals-lists li .address-info, .hospitals-lists li .link-info	{ width:100%}
.hospitals-lists li .img{ width:100%}
.hospitals-lists li .address-info{border-left:none; border-right:none;     padding: 5px 0px;} 
	}


.hospitals-lists li.item.enaclass .address-info .address span span {
            text-transform: inherit !important;
			font-size: 20px;
			display:block;
			margin-bottom:10px;
			font-weight: bold;
			font-family: GothamHTFBlack !important;
			text-transform: inherit;
}